Subject: Re: Your Darwin Day Facebook URL

From: "Andrea Leyton-Mange" <[email-masked]>
Date: Thu, 1 Feb 2007 23:53:37 -0600

Hello,
  It's the nature of a facebook page that you can't access it unless you are
a member of the facebook.  The facebook is open to the public, but you have
to register before you can see the event page.  That's why you need a
username and password, so unfortunately I can't publicize them.  Anyone who
doesn't want to join the facebook is certainly welcome to come to the
celebration anyway and can contact me for more information.
Thank you!
--Andrea Leyton-Mange, Secular Students of Rice

On 2/1/07, Info Person <[email-masked]> wrote:
>
> Your Darwin Day Facebook URL requires an account and password.  Perhaps
> you have one stored on your computer that is being used automatically?
> But us newcomers don't know what user/pwd combination to use.
>
> Could you figure out how you will publicize the details and let me know
> what to change?
>
>    - Info Person,  editing the event database for DarwinDay.org
>
>
>